/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 26 February 2018 23:43:48
*/


/* Research Office Homepage Design */

.content {
    background-color: #fafafa;
    float: left;
    padding: 10px 0.5% 8px;
    width: 100%;
}

.emphasis{
    background-color: #fafafa;
    color: #333 !important;
    font-size: 1.5em;
    margin: 1em 0;
    padding: 1em;
}

#site-nav li {
    width: 16.655%;
}

#grybox {
    height: 130px;
    margin-bottom: 3em;

}

.grybox {
    height: 130px;
    margin-bottom: 3em;

}

.col-third-course-module-div {
    display: block;
    float: left;
    height: 130px;
    margin: 0 4px 0 0;
    padding-bottom: 1em;
    width: 32.8%;
}

#content #grybox h3, #content .grybox h3 {
    background-color: #bf1819;
    clear: both;
    color: #fff;
    font-size: 1.2em;
    font-weight: normal;
    margin-left: 1px;
    margin-top: 0;
    padding: 0.5em 0;
    text-align: center;
    text-transform: uppercase;
}
#content #grybox a:hover h3, #content .grybox a:hover h3 {
    background-color: #b4151c;
    color: #ffffff;
    text-align: center;
    text-decoration-line: underline;
}
#content #grybox a:hover img, #content .grybox a:hover img {
    opacity: 0.8;
    width: 100%;
}
#grybox a:link, #grybox a:hover, #content-right a:hover, #content a:active, #content-right a:active, .grybox a:link, .grybox a:hover, {
    text-decoration-color: -moz-use-text-color;
    text-decoration-line: none;
    text-decoration-style: solid;
}

#grybox img, .grybox img {
    border: medium none;
    float: right;
    margin: 0;
    padding: 0;
    width: 100%;
}

#enquiries-slider h3 {
    background-color: #e3e3e3;
    border-bottom-color: #fff;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    clear: both;
    color: #777;
    font-family: "helv",Arial,sans-serif;
    font-size: 1em;
    font-weight: 700;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 10px;
    padding-left: 50px;
    padding-right: 25px;
    padding-top: 10px;
    text-transform: uppercase;
}

#enquiries-slider h3 .i-arrow {
    color: #777;
    float: right;
}

#enquiries-slider h3.active .i-arrow {
    color: #fff;
    float: right;
    transform: rotate(90deg);
}

#enquiries-slider h3.active:hover .i-arrow {
    color: #777;
}
#enquiries-slider h3:hover .i-arrow {
    color: #fff;
}

#enquiries-slider h3:hover, #enquiries-slider h3.active {
    background-color: #404040;
    color: #fff;
    cursor: pointer;
}

#enquiries-slider h3.active:hover {
    background-color: #e3e3e3;
    color: #777;
}

#search h3 {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #e3e3e3;
    background-image: url("https://cms.csu.edu.au/division/dit/home-test/icons/search.png/");
    background-origin: padding-box;
    background-position: left center;
    background-repeat: no-repeat;
    background-size: auto auto;
}

#service h3 {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #e3e3e3;
    background-image: url("https://cms.csu.edu.au/division/dit/home-test/icons/exclamation.png/");
    background-origin: padding-box;
    background-position: left center;
    background-repeat: no-repeat;
    background-size: auto auto;
}

#quick h3 {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #e3e3e3;
    background-image: url("https://cms.csu.edu.au/division/dit/home-test/icons/tick.png/");
    background-origin: padding-box;
    background-position: left center;
    background-repeat: no-repeat;
    background-size: auto auto;
}

#future h3 {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #e3e3e3;
    background-image: url("http://www.csu.edu.au/__data/assets/image/0008/1067138/info.png?v=0.3.1");
    background-origin: padding-box;
    background-position: left center;
    background-repeat: no-repeat;
    background-size: auto auto;
}

#call h3 {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #e3e3e3;
    background-image: url("http://www.csu.edu.au/__data/assets/image/0005/1067153/callyou.png?v=0.3.1");
    background-origin: padding-box;
    background-position: left center;
    background-repeat: no-repeat;
    background-size: auto auto;
}

#kb h3 {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #e3e3e3;
    background-image: url("https://cms.csu.edu.au/division/dit/home-test/icons/exclamation.png/");
    background-origin: padding-box;
    background-position: left center;
    background-repeat: no-repeat;
    background-size: auto auto;
}
#kb p {
    margin-top: 7px;
}
.phone h5 {
    color: #e84d16;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-top: 9px;
}
.phone span {
    white-space: nowrap;
}

.phone {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("http://www.csu.edu.au/__data/assets/image/0008/1067174/phone.png?v=0.3.1");
    background-origin: padding-box;
    background-position: left center;
    background-repeat: no-repeat;
    background-size: auto auto;
    float: left;
    padding-left: 45px;
}
.mail {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("http://www.csu.edu.au/__data/assets/image/0009/1067175/email.png?v=0.3.1");
    background-origin: padding-box;
    background-position: left center;
    background-repeat: no-repeat;
    background-size: auto auto;
    float: left;
    padding-left: 45px;
}

.mail p {
    margin-bottom: 15px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 8px;
}
#enquiries-slider select {
    height: 36px;
    margin-bottom: 10px;
    width: 75%;
}
#enquiries-slider .content {
    background-color: #fafafa;
    float: left;
    padding-bottom: 8px;
    padding-left: 0.5%;
    padding-right: 0.5%;
    padding-top: 10px;
    width: 100%;
}

#enquiries-slider .content p {
    float: left;
    margin-bottom: 5px;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}

#call .content, #kb .content {
    display: none;
}

#call .content, #search .content {
    display: none;
}

#call .content, #quick .content {
    display: none;
}

#call .content, #future .content {
    display: none;
}

#call .content, #call .content {
    display: block;
}

#call button.disabled:hover {
    background-color: #939598;
}
#enquiries-slider {
    margin-bottom: 10px;
}

#traffic-light-text 
li {
    margin-bottom: 1.4em;
}

@media all and (max-width: 800px) {
 .emphasis {
     font-size: 1.2em;
}
 .col-third-course-module-div {
     display: block;
     width: 100%;
}
